Subject: CHARMM charge assignment

From: [email-masked] (Xinjun Hou)
Date: Thu, 29 Sep 94 09:52:42 -0700

> The alternatives
> usually involve either (1) models such as Mulliken charges
> which do not necessarily reproduce the molecular electrostatic
> potential or (2) empirically derived charges such as those
> fit to reproduce interaction energies and distances (CHARMM)
> or liquid properties (OPLS).  Because electrostatic potential
>....

 Is there any reference on charge assignment method for CHARMM, 
 and/or CHARMm?

C     Xinjun J. Hou                                      [email-masked]
C     Agouron Pharmaceuticals, Inc.    #include <Standard_Disclaimers.h>
C10110000110100101101110011010100111010101101110010010000110111101110101